Sistema de Radar basado en plataforma Redpitaya - Task #900

Milestone # 815 (New): Implementar los bloques de la cadena de recepcion

Procesos anteriores a exportar/procesar la data (GNU Radio)
01/25/2017 04:18 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017
Priority: Normal Due date:

Assignee: Haris Chaudhry % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Ver como realizar un matched filter (cross-correlation) de lo recibido y si es correcto (con los gui's).
Proceso de calibracién, se requiere? (delays variables, analizando la cross-correlation)

Tasa de muestreo a exportar/procesar, unidades o vector?

Como fijar un tiempo cero, como distinguir entre IPP's?

History

#1 - 01/25/2017 04:40 PM - Haris Chaudhry
- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#2 - 02/13/2017 04:15 PM - Haris Chaudhry

La cross-correlation, la calibracion y demés procesamiento se esté realizando mediante una aplicacién Python (ya no con GNU Radio Companion)

#3 - 02/13/2017 04:15 PM - Haris Chaudhry
- % Done changed from 30 to 80

#4 - 02/13/2017 04:28 PM - Haris Chaudhry
- % Done changed from 80 to 100
